Application: gvSIG desktop - gvSIG bugs #2818
Language preferences are broken
09/17/2014 06:43 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2247-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2246 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There are some options in the Language preferences that don't work anymore, so they could be set not visible or greyed out avoiding
to disorientate users and potential translators.

Associated revisions

Revision 41730 - 09/19/2014 06:03 AM - Joaquin del Cerro Murciano

Eliminadas las opciones del panel de preferencias de idioma que han quedado obsoletas, refs #2818

History

#1 - 09/19/2014 06:03 AM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2247-testing

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 09/19/2014 07:36 AM - Alvaro Anguix

- Status changed from Fixed to Closed
